.image{
  height: 340px;
  width: 415px;
  position: relative;
  bottom: 40px;
}
.image img{
    height: 370px;
    width: 415px;
    
  }
.image h1{
    position: relative;
    bottom: 180px;
    left:25px;
    color: white;
    font-size: 40px;
}

rating {
  position: relative;
  bottom: 235px;
  right: 60px;
  ion-icon {
    color: gray;
    
  &.filled {
    color: #ffb400;
    }
  }
  }


.h6rev{
  color: white;
  position: relative;
  bottom: 190px;
  left: 250px;
}
.white-class{
  width: 375px;
  height: 492px;
  border-radius: 8px;
  background-color: white;
  position: relative;
  padding-top: 500px;
  overflow-y: hidden ;
}
.h3des{
  position: relative;
  bottom: 490px;
  left: 25px;
  p{
    font-size: 14px;
    opacity: 0.6;
  }
 
}
.h3cost{
  position: relative;
  left: 240px;
  bottom: 95px;
  opacity: 0.6;
}
.h3est{
  position: relative;
  left: 245px;
  bottom: 110px;
  opacity: 0.6;
}
img{
  width: 52px;
  height: 52px;
}
.phone{
  position: relative;
  bottom: 530px;
  left: 25px;

}

  .num{
    position: relative;
    bottom: 55px;
    left: 75px;
    opacity: 0.6;
  }
  ion-button{
    position: relative;
    left: 25px;
    bottom: 100px;
    height: 52px;
    width: 327px;  
    
  }
  .map{
    height: 128px;
    width: 327px; 
    border-radius: 8px;
    overflow-y: hidden;
    position: relative;
    left: 25px;
    bottom: 320px;
  }


  .image ion-icon{
    position: relative;
    bottom: 315px;
    left:15px;
    color: white;
    font-size: 40px;
}

.h3des h6{
  position: relative;
  top: 20px;
}
  .noscroll{
        --overflow:hidden;
    }